﻿promos_box2_over/*/Style%20Library/FluorStyle/page_main.css*/
body{background-color:#7f7f7f;background-image:url('/images/homepage_bg.jpg');background-repeat:repeat-x}#jsTopNavigation{text-align:left;margin-left:0;width:880px}#contentWrap{width:970px;margin:auto;background-image:url('/images/homepage_shadow.png');height:auto}#InnerWrap{width:922px;margin:auto;background:white;height:100%;padding-bottom:20px}.console{z-index:1;margin:auto;position:relative}#header{height:120px}#buttomlist{clear:both;padding-top:12px;+padding-top:1px;padding-top:8px\0;padding-top:12px\9\0}#jsTopNavigation_outer{margin-top:91px;width:920px}#footer,#outer{background-color:#fff}#bottom_shadow{width:970px;margin:auto;background-image:url('/images/bottom_shadow.png');height:42px}#centerbanner{height:87px}#centerbannercontent .leftcolumn2{padding-top:47px}#jsTopNavigation_outer .lv2RichConainer_1{margin-left:-109px;*margin-left:-220px!important}#jsTopNavigation_outer .lv2RichConainer_2{margin-left:-331px;*margin-left:-383px!important}#jsTopNavigation_outer .lv2RichConainer_3{margin-left:-120px;*margin-left:-170px!important}#jsTopNavigation_outer .lv2RichConainer_4{margin-left:-566px;*margin-left:-639px!important}#jsTopNavigation_outer .lv2RichConainer_5{margin-left:-668px;*margin-left:-754px!important}#jsTopNavigation_outer .lv2RichConainer_6{margin-left:-670px;*margin-left:-718px!important}@media only screen and (max-device-width:1024px){#jsTopNavigation_outer .lv2RichConainer_1{margin-left:-124px}#jsTopNavigation_outer .lv2RichConainer_2{margin-left:-195px}#jsTopNavigation_outer .lv2RichConainer_3{margin-left:90px}#jsTopNavigation_outer .lv2RichConainer_4{margin-left:-266px}#jsTopNavigation_outer .lv2RichConainer_5{margin-left:-268px}#jsTopNavigation_outer .lv2RichConainer_6{margin-left:-152px}}#manu_shade{width:860px;position:absolute;left:-1000px;padding:0;margin:0;z-index:998}#menuContentShade{height:485px}#menu_shade_left{float:left;width:7px;height:100%;background-image:url('/images/left_over.png');background-repeat:repeat-y;background-position-x:-1px;}#menu_shade_right{float:right;width:7px;height:100%;background-image:url('/images/right_over.png');background-repeat:repeat-y;}#menu_leftBottom{float:left;background-image:url('/images/bottom_left_over.png');background-repeat:no-repeat;width:15px;height:15px}#menu_rightBottom{float:left;background-image:url('/images/bottom_right_over.png');background-repeat:no-repeat;width:15px;height:15px}#menu_shade_buttom{float:left;background-image:url('/images/bottom_over.png');background-repeat:repeat-x;width:830px;height:14px}#contentWrap.global { width: 1024px; background-image: none;}#ifr_maps.ieiframe{position:absolute; top:180px; left:0px;/*220px; -55px;*/ margin: 0;}  
.socialmediaLink{
    margin-left:30px; 
}
.ms-WPBody div {
    font-family: Myriad-pro;
}
.PromosArea
{
    float: left;
    margin-top: -595px;
    width: 922px;
}

.Promos_Part1
{
    float:right;
    height: 177px;

}
.Promos_Part2
{
    float:left;
    width: 605px;
    height:180px;


}

.Promos_Part3
{
    float:right;
    width:305px;
    margin-top: -180px;
}

.img1
{
    float: left;
    cursor:pointer;
}
.img2
{
    float:left;
    cursor:pointer;
}
.img3
{
    float:left;
    cursor:pointer;
    width:605px;
}
.img4
{
    float:left;
    cursor:pointer;
	
}
.img5
{
    float:left;
    cursor:pointer;
}

.img6
{
    float:left;
    cursor:pointer;
}
.img7
{
    float:left;
    cursor:pointer;
}

/*.box1_title {
    font-family: Myriad-pro;
    font-size: 20px;
    height: 127px;
    position: absolute;
    right: 55px;
    top: 55px;
    width: 70px;
}*/
.box2_title
{
    font-family: Myriad-pro;
    font-size: 20px;
    position: absolute;
    right: 20px;
    bottom:25px;
}

.box3_title {
    font-family: Myriad-pro;
    font-size: 22px;
    left: 30px;
    position: absolute;
    top: 50px;
}
.box4_title
{
    font-size: 22px;
    left: 30px;
    position: absolute;
    top: 50px;
    font-family: Myriad-pro;

}

.box5_title
{
    font-size: 22px; 
    left: 30px;
    position: absolute;
    top: 50px;
    font-family: Myriad-pro;

}
.box6_title
{
    font-size: 22px; 
    left: 30px;
    position: absolute;
    top: 50px;
    font-family: Myriad-pro;

}
.box7_title {
    bottom: 20px;
    font-family: Myriad-pro;
    font-size: 22px;
    position: absolute;
    right: 20px;
    text-align: left;
    width: 170px;
    height: 203px;
    bottom: 12px;
}
.title1{
    float: left;
    margin-left: 44px;
    font-weight: bold;}
.promos_box1
{
    position:relative;
    float:right;
    width: 605px;
    height: 177px;
	
}
.promos_box2
{
    position:relative;
    float:right;
    width: 605px;	
    height: 405px;
    margin-top:10px;

}
.promos_box3
{
    position:relative;
    float:left;

}
.promos_box4
{
    position:relative;
    float:left;
    width: 605px;
    margin-top:13px;
}
.promos_box5
{
    position:relative;
    float:right;
	
}
.promos_box6
{
    position:relative;
    float:left;
    width:305px;
    height:227px;
    margin-top:15px;

}
.promos_box7
{
    position:relative;
    float:right;
    width: 605px;
    height:227px;
    margin-top:15px;
}
.promos_box1_over {
    
    background-color: #000;
    opacity: 0.9;
    height: 177px;
    position: absolute;
    right: 0;
    width: 345px;    
    display: none;
    z-index:9999;

}
.promos_box2_over
{
    background-color: #000;
    opacity: 0.9;
    filter: alpha(opacity=60); 
    height: 177px;
    position: absolute;
    right: 0;
    top: 10px;
    width: 302px;
    display: none;
    z-index:9999;
}
.promos_box3_over
{
    
    background-color: #000;
    opacity: 0.9;
    filter: alpha(opacity=60);
    height: 177px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 356px;
    display: none;
    z-index:9999;
}
.promos_box4_over
{
    
    background-color: #000;
    opacity: 0.9;
    filter: alpha(opacity=60);
    height: 177px;
    position: absolute;
    left: 0;
    top:0;
    bottom: 0px;
    width: 356px;
    display: none;
    z-index:9999;
}
.promos_box5_over
{
    
    background-color: #000;
    opacity: 0.9;
    filter: alpha(opacity=60);
    height: 160px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 305px;
    display: none;
    z-index:9999;
}
.promos_box6_over
{
    
    background-color: #000;
    opacity: 0.9;
    filter: alpha(opacity=60);
    height: 145px;
    position: absolute;
    right: 0;
    left:0;
    bottom: 0;
    width: 303px;
    display: none;
    z-index:9999;
}
.promos_box7_over
{
    
    background-color: #000;
    opacity: 0.9;
    filter: alpha(opacity=60);
    height: 196px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 309px;
    display: none;
    z-index:9999;
}

.imglink1arrow
{
    float:left;
    margin-top: 7px;
    margin-top: 4px\9;	
}
.linka{
    float:left;
    width:96%
    }

.link1 a, .link2 a, .link3 a, .link4 a, .link5 a, .link6 a, .link7 a
{
    margin-left: 0px;
    font-family: Myriad-pro;
    font-weight: 500;
    width: 100%;

}
.ms-WPBody A:link, .ms-WPBody A:visited{
    color: #FFF;
				
}
.iconarrow {
    float: left;
    width: 4%;
}
.box1_title a, .box2_title a, .box3_title a, .box4_title a, .box5_title a, .box6_title a, .box7_title a

{
    font-family: Myriad-pro;
    font-weight: 500;
    font-size: 20px;  
    color: #FFF;
}
.box1_title a:link, .box2_title a:link, .box3_title a:link, .box4_title a:link, .box5_title a:link, .box6_title a:link, .box1_title a:visited, .box2_title a:visited, .box3_title a:visited, .box4_title a:visited, .box5_title a:visited, .box6_title a:visited, .box7_title a:visited

{
 
    color: #FFF;
    text-decoration: none;
    font-family: Myriad-pro;
    font-weight: 500;

}

.description1
{ 
    font-family: Myriad-pro;
    font-size: 15px;
    margin-left: 35px;
    margin-top: 10px;
    width: 300px;

}

.description2
{ 
    font-family: Myriad-pro;
    font-size: 15px;
    margin-left: 27px;
    margin-right: 15px;
    margin-top: 20px;
    font-weight: bold;
}
.description3
{ 
    font-family: Myriad-pro;
    font-size: 15px;
    margin-left: 27px;
    margin-right: 15px;
    margin-top: 20px;
    font-weight: bold; 
}

.description4
{ 
    font-family: Myriad-pro;
    font-size: 15px;
    margin-left: 27px;
    margin-right: 15px;
    margin-top: 20px;
    font-weight: bold;
}

.description5
{ 
    font-family: Myriad-pro;
    font-size: 15px;
    margin-left: 27px;
    margin-right: 15px;
    margin-top: 20px;
    font-weight: bold;
}

.description6
{ 
    font-family: Myriad-pro;
    font-size: 15px;
    margin-left: 27px;
    margin-right: 15px;
    margin-top: 15px;
    font-weight: bold;
}
.description7
{ 
    font-family: Myriad-pro;
    font-size: 15px;
    margin-left: 27px;
    margin-right: 15px;
    margin-top: 20px;
    font-weight: bold;
}

.hover_link1
{
    margin-left: 35px;
    margin-top: 10px;
    margin-right:10px;
    font-size: 15px;


}
.hover_link2
{
    margin-left: 27px;
    margin-top: 10px;
    margin-right:10px;

    font-size: 15px;

}

.hover_link3
{
    margin-left: 27px;
    margin-top: 10px;
    margin-right:10px;

    font-size: 15px;

}

.hover_link4
{
    font-size: 15px;
    margin-left: 27px;
    margin-right: 10px;
    margin-top:  6px;

}

.hover_link5
{
    margin-left: 27px;

    margin-right:10px;

    font-size: 15px;
    margin-top:5px;

}

.hover_link6
{
    margin-left: 27px;
    margin-top: 10px;
    margin-right:10px;
    font-size: 15px;

}
.hover_link7
{
    margin-left: 27px;
    margin-top: 10px;
    margin-right:10px;
    font-size: 15px;

}

.home-wrap {
    margin-top: 0px;
    position: absolute;
    top: 440px;
    left: 30px;
}
.hover_link1 a,.hover_link2 a,.hover_link3 a,.hover_link4 a,.hover_link5 a,.hover_link6 a,.hover_link7 a{
    color: #78b8f7;
    font-family: Myriad-pro;
    font-weight: 500;
		
}
.hover_link1 A:link, .hover_link1 A:visited,.hover_link2 A:link, .hover_link2 A:visited,.hover_link3 A:link, .hover_link3 A:visited,.hover_link4 A:link, .hover_link4 A:visited,.hover_link5 A:link, .hover_link5 A:visited,.hover_link6 A:link, .hover_link6 A:visited,.hover_link7 A:link, .hover_link7 A:visited{
    color: #78b8f7;
    font-family: Myriad-pro;
    font-weight: 500;

    text-decoration: none;
}
.hover_link1 a:hover,.hover_link2 a:hover,.hover_link3 a:hover,.hover_link4 a:hover,.hover_link5 a:hover,.hover_link6 a:hover,.hover_link7 a:hover{
    color: #78b8f7;
    font-family: Myriad-pro;
    font-weight: 500;

}

.description1 a,.description2 a,.description3 a,.description4 a,.description5 a,.description6 a,.description7 a{
    color: #fff;
    font-size: 15px;
    font-family: Myriad-pro;
    font-weight: 500;

}
.description1 A:link, .description1 A:visited,.description2 A:link, .description2 A:visited,.description3 A:link, .description3 A:visited,.description4 A:link, .description4 A:visited,.description5 A:link, .description5 A:visited,.description6 A:link, .description6 A:visited,.description7 A:link, .description7 A:visited{
    color: #fff;	
    font-size: 15px;
    text-decoration: none;
    font-family: Myriad-pro;
    font-weight: 500;

}
.description1 a:hover,.description2 a:hover,.description3 a:hover,.description4 a:hover,.description5 a:hover,.description6 a:hover,.description7 a:hover{
    color: #fff;
    font-size: 15px;
    font-family: Myriad-pro;
    font-weight: 500;

}

.link1 a{
    font-size: 15px;
    font-family: Myriad-pro;
    font-weight: 500;
    width: 100%;

}
.leftColumn {
    float: left;
    width: 245px;
}
.home-line {
 
    width: 280px;
    border: none;
}
.home-desc {
    
    width: 270px;
    font-size: 15px;
    line-height: 23px;
}
.home-desc p
{
    font-family: Myriad-pro;
}
.home-footer {
    clear: both;
    margin-left: 0px;
    margin-top: 17px;
}

#centrecontent{
    width: 100%;
    float:left;
    position:relative;
}

#outer, #footer, #InnerWrap {
    background: #2A4272;
}

#buttomlist {
    clear: both;
    margin-top: 430px;
    padding-top: 12px;
}

.home-link
{
    margin-left: 15px;
	
}
.home-link a
{
    font-size: 15px;
    font-family: Myriad-pro;
    font-weight: 500;

}
.videoimg{
    position: absolute;
    left:0;
    bottom:0;
    z-index:2;
}
.home-info
{
    margin-top: 0px;
}
.footerimglink
{
    float: left;
}
.home-footer img {
    margin-right: 8px;
}
.ms-WPBody h1.home-title {
    
    font-family: Myriad-pro;
    font-size: 29px;
}

.home-desc-china-en {
    font-size: 14px!important;
    margin-top: 20px!important;
    width: 270px!important;
    line-height: 13px!important;
}

.footerimglink-china-en{
    float: left;
    margin-left: 40px;
    position: relative;
    width: 100px;
}

.home-desc-china {
    font-size: 14px!important;
    margin-top: 20px!important;
    width: 270px!important;
    line-height: 15px!important;
}

.footerimglink-china {
    float: left;
    margin-left: 90px;
    position: relative;
    width: 100px;
}


.home-desc-netherlands-en {
    font-size: 15px!important;
    margin-top: 20px!important;
    width: 270px!important;
    line-height: 22px!important;
}

.footerimglink-netherlands-en{
    float: left;
    margin-left: 40px;
    position: relative;
    width: 100px;
}

.home-desc-netherlands {
    font-size: 15px!important;
    margin-top: 20px!important;
    width: 270px!important;
    line-height: 24px!important;
}

.footerimglink-netherlands{
    float: left;
    margin-left: 40px;
    position: relative;
    width: 100px;
}

.promos_box1_over, .promos_box2_over, .promos_box3_over, .promos_box4_over, .promos_box5_over, .promos_box6_over, .promos_box7_over{
    cursor:pointer;
}

.linka div{
    color: #78b8f7;
    font-family: Myriad-pro;
    font-weight: 500;
    text-decoration: none;
}

.description1 > div, .description2 > div, .description3 > div, .description4 > div, .description5 > div, .description6 > div, .description7 > div{
    font-weight: 500;
}

.homediv {
    width: 315px;
    float: left;
    height: 364px;
}
h1.home-title {
    margin-left: 30px;

}
.home-line { 
    margin-left: 30px;
}


.leftColumn {
    float: left;
    margin-left: 30px;
    margin-top: 457px;
    width: 245px;
}
.ms-WPBody div{
    font-family: Myriad-pro;
}
.mainleft{
    height:510px;
}
.mainleft h1{
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    font-family: Myriad-pro;
}
mainleft p{
    font-family: Myriad-pro;
}

.home-arrow
{
    float:left;
}
.home-arrow img{
    margin-top: 3px;
}
#footerimglink{
    margin-top:20px;
    float:left;
    width:100%;
}
#contactus{
    float: right;
    margin-right: 20px;
}
#contactus a{
    font-size: 14px;
}
.contactus
{
    color: #d9b948 !important;
    font-weight: normal!important; 
    font-size: 18px !important;				
    margin-left: 5px;
}


#footer_msg ul{
    float: left;
}
#footer_msg{
    float: left;
}
#country_msg{
    padding-bottom: 15px;
}


#country_msg div{
    font-family: Arial;
}
.pollDiv2{
    width: 215px!important;
    height: 20px;
    overflow: hidden;
}













